Subject: bug#16150: Emacs not deleting lock files when system-name is set to nil

From: Juanma Barranquero <[email-masked]>
Date: Sun, 15 Dec 2013 02:19:43 +0100

On Sat, Dec 14, 2013 at 9:39 PM, Micky <[email-masked]> wrote:

> Let's be
> honest, if host-name is that important to Emacs, why did I get everything
> working except the lock file deletions?

Quite likely because you didn't really test *everything*. So it's a
ticking time bomb.

    J